Parallels Premium Outgoing Antispam vulnerability

Created:

2016-11-16 13:12:53 UTC

Modified:

2017-08-16 17:05:51 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Parallels Premium Outgoing Antispam vulnerability

Applicable to:

  • Plesk 11.x for Linux

Symptoms

  1. Plesk server with Qmail mail service was hacked and spam is being sent from the server.

  2. From mail logs it is clear that spam is being sent using a PHP scripts.

  3. Parallels Premium Outgoing Antispam doesn't prevent spam from PHP scripts.

Cause

Parallels Premium Outgoing Antispam can not scan messages on Plesk servers with Qmail mail service that are sent from a PHP script.

Resolution

Parallels Premium Outgoing Antispam was dropped from Plesk Panel. Please consider to upgrade Plesk to 12 version in order to use new "Protection from Outbound Spam" feature. More in our documentation .

Have more questions? Submit a request
Please sign in to leave a comment.